---
name: Jon Glassman
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Senior
  Technical Writer</a>.
reports_to: kpaizee
picture: jonathanglassman.png
pronouns: He/His
pronunciation:
twitter:
linkedin: jonathan-glassman-39b13541
gitlab: jglassman1
division: Product
departments:
- UX
- Product
- Technical Writing
projects:
  gitlab: maintainer docs
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
  gitlab-development-kit: maintainer docs
  gitlab-docs: maintainer
specialty:
- 'Data Stores: Pods'
- 'Manage: Authentication and Authorization'
- 'Data Stores: Application Performance'
- 'Create: Code Creation'
expertise:
story: Jon became a technical writer after going through a career change process.
  He realised that he liked explaining things, technical things, and talking to people.
  Technical writing seemed like a natural fit. Jon loves martial arts, cooking, baking,
  reading and gaming.
job_title: Senior Technical Writer

